

/** Colors
	#2E363F	= blue
	#1b1f23	= darker blue
	#454b56	= brighter blue
	#F07057 = orange
	#ed5434	= darker orange
	#f17b63	= brighter orange
 **************************************************************** **/

/* theme main color [blue] */

h1,h2,h3,h4,h5,h6,
	.divider.dark .fa,
	.divider.white .fa,
	div.tabs ul.nav-tabs li.active a,
	h4.panel-title a,
	div.toggle > label,
	.noimg-slider h1,
	.noimg-slider p,
	.list-icon li:before,
	.styleColor
{
    color: #2E363F;
}

#slider h2,
	#slider .image-caption .inner p.dark,
	div.price-table.popular,
	.styleBackground
{
    color: #fff;
    background-color: #2E363F;
}


/* overlay two colors */

.overlay.color1
{
    background: rgba(41,47,56,0.8) !important;
}

.overlay.color2
{
    background: rgba(240,112,87,0.8) !important;
}

/* second color [orange] */

a, .styleSecondColor, 
	.list-icon.color li:before,
	.item-box-desc small,
	p.dropcap:first-letter,
	ul.pagination a,
	ul.pagination a:hover,
	ul.pagination li.active .fa,
	ul.star-rated.styleSecondColor li i,
	.tp-catpion a,
	.divider.styleColor .fa
{
    color: #F07057;
}

#slider .btn.btn-default
{
    color: #F07057 !important;
}

a:hover, a:active
{
    color: #ed5434;
}

#slider h3, .styleSecondBackground,
	.list-icon.color.circle li:before,
	.featured-box-minimal i.fa,
	.label-primary,
	div.featured-box i.fa,
	.progress-bar-primary,
	ul.pagination li.active a:hover,
	ul.pagination li.active a,
	ul.isotope-filter li.active a,
	ul.isotope-filter li.active a:hover,
	i.featured-icon,
	p.dropcap.color:first-letter,
	.blog-timeline .timeline-item .item-date span,
	ul.nav-pills li.active a,
	.modal-header
{
    background-color: #F07057;
}

.styleSecondBackground,
	.styleSecondBackground h1,
	.styleSecondBackground h2,
	.styleSecondBackground h3,
	.styleSecondBackground h4,
	.styleSecondBackground h5,
	.styleSecondBackground h6,
	.styleSecondBackground p
{
    color: #fff;
}

/* Top Nav  */

header#topNav nav ul.nav-main > li:hover > a, 
	header#topNav nav ul.nav-main li.active > a, 
	header#topNav nav ul.nav-main li.active > a:hover, 
	header#topNav nav ul.nav-main li.active > a:focus, 
	header#topNav nav ul.nav-main li.active i.icon-caret-down
{
    color: #2E363F;
}

header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu,
	header#topNav nav ul.nav-main ul.dropdown-menu
{
    background-color: #2E363F;
}

header#topNav nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover,
	header#topNav nav ul.nav-main ul.dropdown-menu li:hover > a
{
    background-color: #1b1f23;
}

header#topNav nav ul.nav-main li.dropdown:hover > a:after
{
    border-bottom: #2E363F 10px solid;
}

header#topNav nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title
{
    color: #ffffff;
}

header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a,
	header#topNav nav ul.nav-main ul.dropdown-menu > li > a
{
    color: #afafaf;
}

/* top Head */

header#topHead.color
{
    color: #fff;
    background-color: #F07057;
}

header#topHead.color a
{
    color: #fff;
}

header#page-title
{
    color: #2d2f3c;
}

header#page-title h1,
	header#page-title h2
{
    color: #2d2f3c;
}

/* Buttons */

.btn-default
{
    border: #F07057 2px solid;
}

.btn-default:hover, .btn-default:active, .btn-default:focus
{
    border: #ed5434 2px solid;
}

.btn-primary
{
    background-color: #F07057 !important;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus
{
    border: rgba(255,255,255,0) 2px solid;
    background-color: #ed5434 !important;
}

/* Toggle */

div.toggle.active > label
{
    color: #fff;
    background-color: #F07057;
}

/* Panels */

.panel-primary .panel-heading
{
    background-color: #F07057;
    border-bottom: #F07057 1px solid;
}

.panel-body
{
    background-color: #fff;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

/* Featured Box */

div.featured-box i.fa:after
{
    border-color: #F07057;
}

div.featured-box.nobg.border-only i.fa
{
    color: #F07057;
    border-color: #F07057;
}

/* Featured Icons */

i.featured-icon,
	i.featured-icon:after
{
    border: #F07057 1px solid;
}

i.featured-icon.empty
{
    color: #F07057 !important;
}

/* Popover */

.popover-title
{
    color: #fff;
    background-color: #F07057;
}

/* testimonials */

.testimonial.color1 p,
	.testimonial.color1 cite
{
    color: #fff;
    background-color: #2E363F;
}

.testimonial.color2 p,
	.testimonial.color2 cite
{
    color: #fff;
    background-color: #F07057;
}

/* OWL Carousel */

.owl-theme .owl-controls .owl-buttons div
{
    color: #F07057;
}

/* slider */

#slider li .noimg-slider h1
{
    color: #2E363F !important;
}

#slider li.styleBackground .noimg-slider,
	#slider li.styleBackground h1,
	#slider li.styleBackground h2,
	#slider li.styleBackground p
{
    color: #fff !important;
}

/* Top Search , Top Login */

#topHead .signin-dd form button,
	#topHead .signin-dd form button:hover,
	#topHead .signin-dd form button:active,
	header#topNav li.search form button,
	header#topNav li.search form button:hover,
	header#topNav li.search form button:active
{
    background-color: #F07057 !important;
}

#topHead .signin-dd form button:after,
	header#topNav li.search form button:after
{
    border: #F07057 10px solid;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

